.rmp-widgets-container.rmp-wp-plugin.rmp-main-container {
	margin:0 !important;
}

.reviews-slider .review {
	height:auto;
}

.rmp-rating-widget {
	display: flex;
    gap: 10px;
}

h2 {
	margin-bottom: 34px !important;
}

.h2 {
	margin-bottom: 34px !important;
}

.guides__title {
	margin-bottom:0 !important;
}

.mc4wp-form-fields {display:flex;gap:20px;}

/* Banner */
.section.-banner {
    padding-top: 200px;
    padding-bottom: var(--space);
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
    padding-bottom: 63px;
}

.section.-banner h1 {
    height: auto;
    letter-spacing: 4.8px;
}

.banner__subtitle {
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
    margin-bottom: 20px;
    margin-top: 0px;
}

.banner__raiting {
    margin-bottom: 20px;
    justify-content: center;
}

.banner-bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.banner__reviews {
    display: flex;
    gap: 20px;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.banner__reviews .review {
    max-width: 381px;
    position: relative;
    width: 100%;
    min-width: 260px;
    background: linear-gradient(158deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.00) 100%);
}

@media screen and (max-width: 1024px) {
    .section.-banner {
        padding-top: 145px;
        padding-bottom: var(--space-tab);
    }

    .banner__subtitle {
        font-size: 20px;
        margin-bottom: 17px;
        line-height: normal;
    }

    .section.-banner h1 {
        max-width: 90%;
        margin: auto;
        letter-spacing: 3.8px;
    }

    .banner__reviews .review__stars {
    }

    .banner__reviews .review__score {
        padding-left: 83px;
        margin-bottom: 13px;
    }

    .banner__reviews .review__score span {
        gap: 7px;
        display: flex;
        align-items: center;
    }

    .banner__reviews .review {
        padding: 20px;
    }

    .banner__reviews  .review__text {
        font-size: 16px;
        line-height: 150%;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 767px) {
	.mc4wp-form-fields {flex-direction:column;}
    .section.-banner {
        padding-top: 132px;
        padding-bottom: var(--space-mob);
        min-height: 529px;
    }

    .banner__subtitle {
        font-size: 18px;
        margin-bottom: 22px;
    }

    .banner__reviews {
        justify-content: left !important;
        overflow-x: auto;
        gap: 10px;
    }

    .banner__reviews::-webkit-scrollbar {
        display: none;
    }

    .section.-banner h1 {
        max-width: 100%;
        letter-spacing: 1.4px;
    }

    .banner__reviews .review__score {
        padding-left: 80px;
    }
}
/* Selection */
.selection {
    display: flex;
    z-index: unset;
    position: relative;
}

.section.-selection {
    position: relative;
}

.selection__togglers {
    padding-right: 30px;
    height: 440px;
    overflow-y: scroll;
    min-width: 274px;
}

.selection__toggler {
    padding: 8px 32px;
    margin-bottom: 18px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    font-style: normal;
    font-weight: 700;
    line-height: 177%;
    cursor: pointer;
    transition: .3s ease;
    transition-property: background-color;
    display: flex;
    align-items: center;
    gap: 10px;
    padding-right: 0;
}

.selection__toggler.is-active, .selection__toggler:hover {
    background-color: var(--accent);
}

.selection__tab {
    display: none;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    z-index: 2;
    position: relative;
}

.selection__tab.is-active {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
}

.selection__tabs {
    --bg: var(--game-img, url(https://leprestore.com/wp-content/uploads/2025/09/The-War-Within-Splash.webp));
    width: 100%;
    padding-left: var(--space-tab);
    position: relative;
    padding-bottom: var(--space-tab);
    position: relative;
    z-index: unset;
}

.selection__tabs:before {
    content: '';
    position: absolute;
    top: -125px;
    right: 0;
    left: 0;
    height: 678px;
    z-index: -6;
    flex-shrink: 0;
    background: linear-gradient(0deg,#191e19 8.82%,rgba(25,30,25,0) 50.09%),
                linear-gradient(90deg,#191e19 -5.69%,rgba(25,30,25,0) 61.01%),
                linear-gradient(180deg,#191e19 .03%,rgba(25,30,25,0) 38.8%),
				linear-gradient(270deg,#191e19 0%,rgba(25,30,25,0) 41.01%),
                var(--bg) center/cover no-repeat;
    pointer-events: none;
}

.selection__title img {
    width: 24px;
    height: 24px;
}

.selection__title {
    gap: 19px;
    display: flex;
    align-items: center;
    line-height: 125%;
    margin-bottom: 33px;
}

.selection__title span {
    font-size: var(--desc-h3);
    margin-right: 16px;
}

.menu.-selection li a {
    border-radius: 50px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.01);
    line-height: 118.75%;
    padding: 7px 23px;
    transition: .3s ease;
    transition-property: background-color, border-color, color;
    height: 35px;
}

.menu.-selection li a:hover {
    background-color: var(--accent);
    border-color: var(--accent);
    color: white;
}

.menu.-selection {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 20px;
    max-width: 800px;
    list-style: none;
}

.selection__tab a.theme-btn {
    position: absolute;
    bottom: 0;
    text-transform: capitalize;
}

@media screen and (max-width: 1024px) {
    .selection__title {
        margin-bottom: 20px;
    }

    .selection__togglers {
        padding-right: 20px;
        min-width: 224px;
        font-size: 16px;
    }

    .selection__tabs {
        padding-left: 18px;
    }

    .selection__tab a.theme-btn {
        position: relative;
        bottom: 0;
        font-size: 16px;
        padding: 10px 32px;
    }

    .selection__tabs:before {
        height: 432px;
        top: 0;
        background-position: 30%;
    }

    .section.-selection:after {
        display: none
    }

    .selection__title {
        gap: 27px;
        justify-content: space-between;
        width: 100%;
    }

    .selection__title span {
        letter-spacing: .26px;
    }

    .section__navigation {
        margin-left: auto;
        gap: 10px;
    }

    .menu.-selection li a {
        padding: 7px 24px;
        letter-spacing: .8px;
    }
}

@media screen and (max-width: 767px) {
    .selection__tabs:before {
        display: none
    }

    .selection__togglers {
        display: none;
    }

    .selection__togglers.-mob {
        display: block !important;
        padding-right: 0px;
        height: 100%;
        overflow: visible;
        margin-bottom: 5px;
    }

    .selection {
        flex-direction: column;
    }

    .selection__toggler--chosen {
        font-size: 18px;
        border-radius: 10px;
        border: 1px solid rgba(255, 255, 255, 0.20);
        position: relative;
        margin-bottom: 16px;
        display: flex !important;
        padding: 8px 16px;
        display: flex;
        align-items: center;
        gap: 8px
    }
	
	.selection__toggler--chosen img {
		width:24px;
		height:24px;
	}

    .selection__toggler {
        padding: 8px 16px;
        border: 0px;
        margin-bottom: 5px;
        display: none;
    }

    .selection__toggler img {
        width: 24px;
        height: 24px;
        object-fit: cover;
    }

    .selection__toggler--chosen:after {
        content: '';
        display: block;
        background-image: url(https://leprestore.com/media/assets/img/chevron.svg);
        background-size: cover;
        background-repeat: no-repeat;
        min-width: 10.33px;
        right: 16px;
        position: absolute;
        transition: transform .3s ease;
        width: 10.333px;
        height: 5.333px;
    }

    .selection__toggler--chosen.is-open:after {
        transform: rotate(180deg)
    }

    .selection__title {
        display: none;
    }

    .selection__tabs {
        padding-left: 0;
        padding-bottom: 0;
    }

    .selection__tab a.theme-btn {
        width: 187px;
        padding: 10px;
        display: block;
        margin: auto;
        text-align: center;
    }

    .section.-selection:before {
        display: none;
    }

    .menu.-selection li a {
        padding: 7px 16px;
        letter-spacing: 0.9px;
    }
}
/* Bestsellers */

.bestsellers__togglers {
    display: flex;
    gap: 15px;
    margin-bottom: 50px;
}

.bestsellers__toggler.is-active .theme-btn {
    background-color: var(--accent);
    border-color: var(--accent);
}

.bestsellers__tab {
    display: none;
}

@media screen and (max-width: 1024px) {
    .bestsellers__toggler .theme-btn {
        font-size: 14px;
        padding: 8px 16px;
        height: auto;
    }

    .bestsellers__togglers {
        margin-bottom: 10px;
        flex-wrap: wrap;
        gap: 13px 8px;
    }
}

/* How */
.section.-how {
    padding-bottom: 73px;
}

.section.-how h2 {
    text-align: center;
}

.row {
    display: flex;
    gap: 32px;
}

.how__item.is-active {
    padding: 28px 104px 28px 24px;
    position: relative;
}

.how__item.is-active:before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(158deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.00) 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    border-radius: 10px;
}

.how__item h3 {
    letter-spacing: -.2px;
}

.how__item.is-active p {
    display: block;
    line-height: 132%;
    letter-spacing: -0.32px;
}

.how__item p {
    display: none;
    margin-top: 7px;
}

.how__item {
    margin-bottom: 5px;
    padding: 16px 24px;
    cursor: pointer;
}

.how__item:last-child {
    margin-bottom: 0
}

.how__img {
    display: none;
    width: 100%;
    aspect-ratio: 752 / 368;
    object-fit: cover;
    border-radius: 10px;
}

.how__item.is-active div {
    padding-left: 24px;
    border-left: 2px solid var(--accent);
    padding: 4px 0px 4px 24px;
}

.how__item div {
    border-left: 2px solid #AEAEAE;
    padding-left: 24px;
}

.how-exchange-img {
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    width: 100%;
}

.section.-how .col:first-child {
    width: 528px;
    min-width: 528px;
}
.section.-how .col:last-child {
    width: 100%;
}

@media screen and (min-width: 1025px) {
    .section.-how .swiper-wrapper {
        flex-direction: column;
    }

    .how__item {
        width: 100% !important;
    }

    .product__description {
        letter-spacing: .4px;
    }

    .product__bottom  .product-more {
        padding: 8px 32px;
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    .how__item.is-active:before {
        display: none;
    }

    .section.-how .col:first-child {
        width: 100%;
        min-width: 100%;
    }
    
    .section.-how .col:last-child {
        display: none;
    }

    .how__item, .how-item.is-active {
        border-radius: 0;
        border: 0 !important;
        background: transparent !important;
        padding: 0px !important;
        margin-bottom: 20px;
    }
    
    .how__img {
        display: block;
        margin-bottom: 20px;
    }

    .how__item p {
        display: block;
        font-size: 16px;
    }

    .how__item div {
        padding-left: 24px;
        border-left: 2px solid var(--accent);
    }

    .how.how-slider {
        overflow: hidden;
    }

    .swiper-pagination {
        position: relative;
        text-align: center;
    }

    section.section.-how {
        padding-bottom: 63px;
    }
}

@media screen and (max-width: 767px) {
    .how__item h3 {
        font-size: 18px;
    }

    .how__item.is-active div {
        padding: 2px 8px 4px 23px;
    }

    .how__item p {
        margin-top: 6px;
    }

    .how__item {
        margin-bottom: 17px;
    }

    section.section.-how {
        padding-bottom: 45px;
    }
}

/* Guides */
@media screen and (min-width: 1025px) {
    .-guides {
        padding-top: 80px
    }
}

.guides {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 32px;
}

.guide:nth-child(1) {
    grid-area: 1 / 1 / 4 / 2;
}

.guide:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
}

.guide:nth-child(3) {
    grid-area: 2 / 2 / 3 / 3;
}

.guide:nth-child(4) {
    grid-area: 3 / 2 / 4 / 3;
}

.guide {
    padding: 40px 40px 45px;
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 10px;
}

.guide:nth-child(1) .theme-btn {
    text-transform: uppercase
}

.guide__game {
    display: flex;
    gap: 6px;
    align-items: center;
}

.guide__game svg {
	width: 21px;
    height: 21px;
}

.guide__game img {
    width: 21px;
    height: 21px;
    object-fit: contain;
}

.guide__score {
    font-weight: 700;
    gap: 21px;
    display: flex;
    align-items: center;
    position: absolute;
    right: 54px;
    top: 40px;
    letter-spacing: -0.32px;
}

.guide:nth-child(n+2) {
    padding: 30px 26px 25px 40px;
    height: 100%;
}

.guide__title {
    margin-bottom: 16px;
    line-height: 150%;
}

.guide__excerpt {
    margin-bottom: 24px;
}

.guide__meta {
    font-size: 14px;
    gap: 10px;
    display: flex;
    align-items: center;
    opacity: .5;
    margin-top: auto;
    margin-bottom: 8px;
}

.guide:nth-child(n+2) .guide__score {
    display: none;
}

.guide:nth-child(n+2) .guide__excerpt {
    display: none;
}

.guide:nth-child(n+2) .guide__game img {
    display: none;
}

.guide:nth-child(n+2) .guide__title {
    order: 0;
    max-width: 71%;
    margin-bottom: 8px;
    line-height: 125%;
}

.guide:nth-child(n+2) .theme-btn {
    order: 3;
    position: absolute;
    right: 40px;
    bottom: 36px;
    text-transform: capitalize;
    font-size: 14px;
    padding: 6px 20px;
    height: 30px;
    border-radius: 5px;
}

.guide:nth-child(n+2) .guide__game {
    position: absolute;
    top: 31px;
    right: 41px;
}

.guide:nth-child(n+2) .guide__meta {
    order: 2;
    line-height: 19px;
}

.guide:first-child .guide__title {
    text-transform: uppercase;
}

.guide:nth-child(n+2) .guide__meta span:last-child {
    order: 0;
}

.guide:nth-child(n+2) .guide__meta span:first-child {
    order: 1;
}

@media screen and (max-width: 1024px) {
    .guides {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto 1fr;
        grid-column-gap: 16px;
        grid-row-gap: 16px;
    }

    .guide, .guide:nth-child(n+2) {
        padding: 26px;
    }

    .guide:nth-child(1) {
        grid-area: 1 / 1 / 4 / 2;
    }

    .guide:nth-child(2) {
        grid-area: 1 / 2 / 2 / 3;
    }

    .guide:nth-child(3) {
        grid-area: 2 / 2 / 3 / 3;
    }

    .guide:nth-child(n+2) .guide__game {
        position: relative;
        top: 0;
        right: 0;
        order: 4;
        margin-bottom: 0px;
        font-size: 14px;
    }

    .guide:nth-child(n+2) .guide__meta {
        margin-bottom: 14px;
    }

    .guide:nth-child(n+2) .guide__title {
        width: 100%;
        max-width: 100%;
        font-size: 18px;
    }

    .guide__score {
        position: relative;
        right: 0;
        top: 0;
    }

    .guide__game {
        margin-bottom: 10px;
        letter-spacing: .4px;
    }

    .guide:first-child .guide__title {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .section.-guides {
        padding-top: 82px;
    }

    .guide:nth-child(n+2) .theme-btn {
        right: 25px;
        bottom: 24px;
    }
}

@media screen and (max-width: 767px) {
    .guides {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .guide {
        width: 100%;
        padding: 26px;
    }

    .guide__score {
        margin-bottom: 39px;
        gap: 23px;
    }

    .guide__excerpt {
        font-size: 14px;
        margin-bottom: 12px;
        margin-left: -8px;
        line-height: 157.143%;
    }

    .guide__title {
        font-size: 18px;
        margin-left: -8px;
        line-height: normal;
    }

    .guide:first-child .guide__meta span:first-child {
        font-size: 12px;
    }

    .guide:nth-child(n+2) .guide__meta span:first-child {
        font-size: 12px;
    }

    .guide:nth-child(n+2) .guide__meta {
        margin-bottom: 10px;
        margin-left: 0;
    }

    .guide:nth-child(n+2) .theme-btn {
        right: 26px;
        bottom: 28px;
    }

    .guide:first-child .theme-btn {
        text-transform: uppercase;
        padding: 8px 18px;
        margin-left: -8px;
        height: auto;
    }

    .section.-guides {
        padding-top: 50px;
    }

    .guide__game {
        letter-spacing: 1px;
    }

    .guide:nth-child(n+2) {
        padding: 27px 18px 32px 26px;
    }

    .guide__title {
        line-height: normal;
    }

    .guide:nth-child(n+2) .guide__title {
        margin-left: 0px;
    }

    .guide__meta {
        margin-left: -8px;
    }
}

.-opacity-6 {
    opacity: 0.6;
}

.-mb-30 {
    margin-bottom: 30px;
}

.section.-work p {
    font-size: 18px;
    font-weight: 300;
    line-height: 150%;
    max-width: 392px;
}

.section.-work img {
    margin-left: 46px;
}

.section.-work .col:last-child {
    width: 500px;
}

.section.-work .row {
    justify-content: space-between;
    align-items: center;
    max-width: 1255px;
    margin: auto;
}

.section.-work .theme-btn {
    text-transform: uppercase;
    display: inline-flex;
    padding: 10px 32px;
    font-size: 16px;
    letter-spacing: .6px;
    margin-bottom: 0px;
}

@media screen and (max-width: 1024px) {
    .section.-work h2 {
        margin-bottom: 10px;
    }

    .section.-work p {
        font-size: 16px;
        margin: 0px auto 30px
    }

    .section.-work .col {
        width: 50% !important;
    }

    .section.-work img {
        margin-left: 7px;
    }

    .section.-work .row {
        gap: 43px;
    }
}

@media screen and (max-width: 767px) {
    .section.-work .row {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
    }

    .section.-work .col {
        width: 100% !important;
        text-align: center;
    }

    .section.-work .col img {
        display: block;
        margin: auto
    }

    .section.-work {
        padding-top: 15px;
    }

    .section.-work p {
        margin-bottom: 20px;
    }
}

.circle--banner-1 {
    top: -314px;
    width: 1914px;
    height: 1914px;
    display: block;
    left: -1426px;
    z-index: 1;
}

.circle--banner-2 {
    top: 225px;
    right: -746px;
    z-index: 2;
    display: block;
    width: 1321px;
    height: 1321px;
}

.circle--how-1 {
    top: -795px;
    left: -1272px;
    width: 1920px;
    height: 1920px;
    display: block;
}

.circle--how-2 {
    top: -631px;
    right: -1209px;
    width: 1776px;
    height: 1776px;
    display: block;
}

.circle--why-1 {
    top: -324px;
    left: -1266px;
    width: 1966px;
    height: 1966px;
    display: block;
}

.circle--why-2 {
    top: -91px;
    right: -725px;
    width: 1321px;
    height: 1321px;
    display: block;
}

@media screen and (max-width: 1024px) {
    .circle--banner-1 {
        width: 1034.595px;
        height: 1034.595px;
        top: 0px;
        display: block;
        left: -718px;
    }

    .circle--banner-2 {
        width: 714.054px;
        height: 714.054px;
        top: 291px;
        right: -468px;
    }

    .circle--bestsellers-1 {
        width: 1037.838px;
        height: 1037.838px;
        top: -285px;
        right: 44vw;
        display: block;
        left: -634px;
    }

    .circle--bestsellers-2 {
        top: -201px;
        width: 960px;
        height: 960px;
        display: block;
        right: -716px;
    }

    .circle--how-1 {
        width: 1062.703px;
        height: 1062.703px;
        top: 268px;
        right: 44vw;
        display: block;
        left: -627px;
    }

    .circle--how-2 {
        top: 400px;
        right: -455px;
        width: 714.054px;
        height: 714.054px;
        display: block;
    }

    .circle--why-1 {
        width: 714.054px;
        height: 714.054px;
        top: -143px;
        right: 57vw;
        display: block;
        left: -382px;
    }

    .circle--why-2 {
        top: -41px;
        left: auto;
        width: 714.054px;
        height: 714.054px;
        display: block;
        right: -433px;
    }

    .circle--work-1 {
        top: -400px;
        right: 59vw;
        width: 1034.595px;
        height: 1034.595px;
        display: block;
        left: -718px;
    }

    .circle--work-2 {
        width: 714.054px;
        height: 714.054px;
        top: -118px;
        right: -463px;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .circle--banner-1 {
        width: 516.536px;
        height: 517.246px;
        display: block;
        top: 0px;
        display: block;
        left: -369px;
    }

    .circle--banner-2 {
        width: 356.502px;
        height: 356.992px;
        top: 145px;
        display: block;
        right: -244px;
    }

    .circle--selection-1 {
        width: 518.155px;
        height: 518.868px;
        top: -124px;
        left: -325px;
        display: block;
        z-index: 0;
    }

    .circle--selection-2 {
        top: -81px;
        right: -369px;
        width: 479.294px;
        height: 479.953px;
        display: block;
    }

    .circle--bestsellers-1 {
        width: 530.569px;
        height: 531.299px;
        top: -122px;
        left: -327px;
        display: block;
    }

    .circle--bestsellers-2 {
        width: 356.502px;
        height: 356.992px;
        top: -60px;
        right: -235px;
        display: block;
    }

    .circle--how-1 {
        width: 356.502px;
        height: 356.992px;
        top: -173px;
        left: -200px;
        display: block;
    }

    .circle--how-2 {
        width: 356.502px;
        height: 356.992px;
        top: -118px;
        right: -225px;
        display: block;
    }

    .circle--how-3 {
        top: 235px;
        left: -369px;
        width: 516.536px;
        height: 517.246px;
        display: block;
    }

    .circle--how-4 {
        top: 382px;
        right: -243px;
        width: 356.502px;
        height: 356.992px;
        display: block;
    }

    .circle--guides-1 {
        width: 518.155px;
        height: 518.868px;
        top: -107px;
        left: -325px;
        display: block;
    }

    .circle--guides-2 {
        width: 479.294px;
        height: 479.953px;
        right: -369px;
        top: -69px;
        display: block;
    }

    .circle--guides-3 {
        width: 518.155px;
        height: 518.868px;
        top: 177vw;
        right: 43vw;
        display: block;
    }

    .circle--guides-4 {
        left: 67vw;
        top: 193vw;
        width: 356.502px;
        height: 356.992px;
        display: block;
    }

    .circle--why-1 {
        width: 356.502px;
        height: 356.992px;
        top: 122px;
        left: -200px;
        display: block;
    }

    .circle--why-2 {
        width: 356.502px;
        height: 356.992px;
        top: 172px;
        right: -230px;
        display: block;
    }

    .circle--reviews-1 {
        width: 516.536px;
        height: 517.246px;
        top: -100px;
        left: -373px;
        display: block;
    }

    .circle--reviews-2 {
        top: 44px;
        right: -239px;
        width: 356.502px;
        height: 356.992px;
        display: block;
    }

    .circle--work-1 {
        width: 518.155px;
        height: 518.868px;
        top: -200px;
        left: -330px;
        display: block;
    }

    .circle--work-2 {
        width: 479.294px;
        height: 479.953px;
        top: -165px;
        right: -368px;
        display: block;
    }

    .circle--payments-1 {
        display: block;
        width: 530.569px;
        height: 531.299px;
        top: -96px;
        left: -327px;
    }

    .circle--payments-2 {
        display: block;
        top: -32px;
        right: -234px;
        width: 356.502px;
        height: 356.992px;
    }
}